Error

two or more packages specified (libinventor1 libsane-extras)